:root {
    --branco: #FFFFFF;
    --cinza: #2D333A;
    --azul: #2F5986;
}

body {
    background-color: var(--branco);
    color: #FFF;
    font-family: "Work Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
    overflow-x: hidden;
}

.swal2-title {
    font-family: 'Orbitron';
    color: var(--cinza) !important;
}
.swal2-html-container {
    font-family: "Work Sans" !important;
    color: var(--cinza) !important;
}

.swal2-styled.swal2-confirm {
    font-family: 'Orbitron';
    color: var(--branco) !important;
    background: var(--azul) !important;
    border-radius: 0 !important;
}

.page-404 {
    h1 {
        color: var(--cinza);
        font-family: 'Orbitron';
        font-size: 6rem;
        font-style: normal;
        font-weight: 700;
        line-height: 160%; /* 51.2px */
    }
    .the-content {
        p {
            color: var(--cinza);
            font-family: "Work Sans";
            font-size: 20px;
            font-style: normal;
            font-weight: 500;
            line-height: 160%; /* 25.6px */
        }
    }
}

.nota-modulacao {
    padding: 1.25rem;
    margin: 1.25rem auto;
    background-color: #332701;
    border-left: 5px solid #ffda6a;

    p {
        color: #ffda6a;
        font-family: Arial, Helvetica, sans-serif;
    }
}

header {
    background: rgba(0, 0, 0, 0.50);
    position: absolute;
    z-index: 3;
    width: 100%;
    max-width: 100lvw;

    nav {
        display: flex;
        align-items: center;

        .logo {
            margin-right: 1.7rem;
        }

        ul {
            list-style: none;
            margin: 0;
            padding: 0;
            display: flex;
            align-items: center;

            li {
                color: #FFF;
                font-family: 'Orbitron';
                font-size: 16px;
                font-style: normal;
                font-weight: 500;
                line-height: normal;
                height: 85px;
                display: flex;
                align-items: center;
                margin: 0 15px;
                position: relative;
                width: fit-content;

                a {
                    display: flex;
                    height: 100%;
                    align-items: center;
                    position: relative;
                    color: #FFF;
                    width: fit-content;
                    transition: all .3s;

                    svg {
                        transition: all .3s;

                        &.rotate-svg {
                            transform: rotate(-180deg);
                        }
                    }
                }

                .dropdown {
                    position: absolute;
                    top: 85px;
                    left: 0;
                    z-index: 4;
                    display: none;
                    width: max-content;
                    max-width: 69dvw;
                    background: rgba(0, 0, 0, 0.50);
                    border: solid 1px var(--azul);
                    padding: 20px 20px 0 10px;
                    flex-wrap: wrap;

                    ul {
                        flex-direction: column;
                        align-items: flex-start;

                        li {
                            height: auto;
                            width: auto;
                            margin-bottom: 0;
                        }
                    }

                    .ancoragem {
                        display: flex;
                        align-items: center;
                        
                        p {
                            margin-right: 20px;
                            margin-bottom: 0;
            
                            svg {
                                transition: all .3s;
                                opacity: 0;
                                margin-left: 5px;
                            }
                        }
            
                        a {
                            display: inline-flex;
                            flex-direction: column;
                            align-items: flex-start;
                            text-align: left;
                            transition: all .3s;
                            opacity: 0;
                            margin-right: 20px;
                            padding: 10px 0;
            
                            span {
                                color: #FFF;
                                font-family: "Work Sans";
                                font-size: 15px;
                                font-style: normal;
                                font-weight: 400;
                                line-height: normal;
                                display: inline-block;
                                margin-top: 5px;
                            }
                        }
            
                        &:hover {
                            p {
                                svg {
                                    opacity: 1;
                                }
                            }
            
                            a {
                                opacity: 1;
                            }
                        }
                    }

                    &.active {
                        display: block;
                    }
                }
            }
        }
        
        &::after {
            content: '';
            display: block;
            position: absolute;
            bottom: -1px;
            left: 0;
            z-index: 3;
            width: 100%;
            height: 2px;
            background: linear-gradient(90deg, var(--azul) 0%, #186FCD 27.39%, #BDDDFF 63.9%);
        }

        .btn-menu {
            background-color: var(--azul);
            color: #FFF;
            text-align: center;
            font-family: 'Orbitron';
            font-size: 16px;
            font-style: normal;
            font-weight: 500;
            line-height: normal;
            border: none;
            border-radius: 25px;
            position: relative;
            z-index: 2;
            transition: all .5s;
            cursor: pointer;
            
            span {
                display: block;
                position: relative;
                z-index: 3;
                padding: 12px 52px;
                margin: 2px;
                transition: all .5s;
                background-color: transparent;
                border-radius: 25px;
            }

            &::before {
                transition: all .5s;
                content: '';
                background: linear-gradient(to right, #96CBEF 0%, #20679F 26.44%, #1175B9 54.81%, #598BC1 81.25%, #96CBEF 100%);
                position: absolute;
                z-index: 1;
                display: block;
                width: 100%;
                height: 48px;
                top: 0;
                border-radius: 25px;
                left: 0;
                opacity: 0;
            }
            
            &:hover {
                span {
                    background-color: #202D39;
                }

                &::before {
                    opacity: 1;
                }
            }

        }

        form {
            position: relative;
            margin-left: 10px;
            width: 190px;
            max-width: 190px;

            input {
                width: 100%;
                height: 48px;
                padding-left: 20px;
                padding-right: 40px;

                color: #D9D9D9;
                font-family: "Work Sans";
                font-size: 16px;
                font-style: normal;
                font-weight: 500;
                line-height: normal;
                border-radius: 30px;
            }

            svg {
                position: absolute;
                right: 15px;
                top: calc(50% - 10px);
            }
        }

    }

    .menu-desktop {
        display: block;

        .dropdown {
            backdrop-filter: blur(8px);
        }
    }

    .menu-mobile {
        display: none;
    }
}

.swiper-button-prev:after,
.swiper-button-next:after,
.swiper-rtl .swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    display: none;
}

.swiper-slide {
    height: auto;
}

.pag-hexagono {
    .swiper-pagination-bullet {
        width: 25px;
        height: 23px;
        display: inline-block;
        background-color: #BDBDBD;
        clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
        opacity: 1;
        border-radius: 0;
        transition: all .3s;

        &.swiper-pagination-bullet-active {
            background-color: #2E5A89;
        }
    }
}

.custom-controls {
    .custom-button-next,
    .custom-button-prev {
        position: absolute;
        width: 25px;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.3s ease;
        top: 50%;
        transform: translateY(-50%);
        z-index: 10;

        &.swiper-button-disabled {
            opacity: 0.6;
            cursor: default;
        }
    }

    .custom-button-next {
        right: -35px;
    }

    .custom-button-prev {
        left: -35px;
    }
}

.btn-cta {
    background-color: var(--azul);
    color: #FFF;
    text-align: center;
    font-family: 'Orbitron';
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border: none;
    position: relative;
    z-index: 2;
    transition: all .5s;
    display: inline-block;
    clip-path: polygon(7% 0, 93% 0, 100% 50%, 93% 100%, 7% 100%, 0% 50%);
    cursor: pointer;
    
    span {
        display: block;
        position: relative;
        z-index: 3;
        padding: 14px 52px;
        margin: 2px;
        transition: all .5s;
        background-color: transparent;
        clip-path: polygon(7% 0, 93% 0, 100% 50%, 93% 100%, 7% 100%, 0% 50%);
    }

    &::before {
        transition: all .5s;
        content: '';
        background: linear-gradient(to right, #96CBEF 0%, #20679F 26.44%, #1175B9 54.81%, #598BC1 81.25%, #96CBEF 100%);
        position: absolute;
        z-index: 1;
        display: block;
        width: 100%;
        height: 52px;
        top: 0;
        left: 0;
        opacity: 0;
        clip-path: polygon(7% 0, 93% 0, 100% 50%, 93% 100%, 7% 100%, 0% 50%);
    }
    
    &:hover {
        span {
            background-color: #202D39;
        }

        &::before {
            opacity: 1;
        }
    }
}

.titulo-secao {
    color: var(--branco);
    font-family: 'Orbitron';
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 76.8px */
}

.titulo-secundario {
    color: var(--branco);
    font-family: 'Orbitron';
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 160%; /* 38.4px */
}

.descritivo {
    p {
        color: var(--branco);
        font-family: "Work Sans";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 160%; /* 28.8px */
        margin-bottom: 0;
    }
}

.hero {
    position: relative;
    height: 800px;
    clip-path: polygon(0 0, 100% 0, 100% 93%, 60% 93%, 58% 100%, 42% 100%, 40% 93%, 0 93%);

    .titulo-secao {
        margin-bottom: 40px;
    }

    &.estatico {
        background-color: #2D333A;

        .box-img {
            position: relative;
            height: 100%;
            
            img {
                width: 100%;
                max-width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
        
        .box-info {
            p {
                color: #FFF;
                font-family: "Work Sans";
                font-size: 24px;
                font-style: normal;
                font-weight: 400;
                line-height: 160%; /* 38.4px */
            }

            .btn-cta {
                margin-top: 40px;
            }
        }

        ol {
            margin-top: 10px;
            margin-bottom: 0;
            margin-left: 15px;

            li {
                color: var(--branco);
                font-family: 'Orbitron';
                font-size: 28px;
                font-style: normal;
                font-weight: 600;
                line-height: 160%; /* 48px */
                margin-bottom: 0;

                &:last-child {
                    margin-bottom: 0px;
                }
            }
        }

        &.img-background {
            .box-img {
                position: relative;
                height: 100%;
                
                img {
                    width: 100%;
                    max-width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
            
            .box-info {
                width: 100%;
                height: calc(100% - 86px);
                position: absolute;
                top: 86px;
    
                p {
                    color: #FFF;
                    font-family: "Work Sans";
                    font-size: 24px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 160%; /* 38.4px */
                }
    
                .btn-cta {
                    margin-top: 40px;
                }
            }
        }
    }

    &.img-carrossel {
        .box-img {
            position: relative;
            height: 100%;
            height: 800px;
            
            img {
                width: 100%;
                max-width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
        
        .box-info {
            width: 100%;
            height: calc(100% - 86px);
            position: absolute;
            top: 86px;
            z-index: 2;

            p {
                color: #FFF;
                font-family: "Work Sans";
                font-size: 24px;
                font-style: normal;
                font-weight: 400;
                line-height: 160%; /* 38.4px */
            }

            .btn-cta {
                margin-top: 40px;
            }
        }
    }

    .scroll {
        width: 60px;
        height: 60px;
        background-color: transparent;
        display: block;
        position: absolute;
        left: calc(50% - 30px);
        border: none;
        animation: 0.9s linear 0s infinite scrollhero;
        z-index: 2;
    }

}

.texto-imagem {
    padding: 90px 0;
    background: linear-gradient(265deg, #2D547B 35.37%, #2F4052 85.09%);

    .box-img {
        position: relative;
        height: 100%;
        /* padding: 0 30px; */
        
        img {
            width: 100%;
            max-width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    .titulo-secao {
        margin-bottom: 0;
    }

    .titulo-secundario {
        margin-bottom: 10px;
    }

    .descritivo {
        margin-top: 30px;

        p {
            margin-bottom: 25px;

            &:last-of-type {
                margin-bottom: 0;
            }
        }

        ol {
            padding-left: 15px;
        }

        ul {
            padding-left: 0;

            li {
                list-style: none;
                display: flex;
                align-items: center;
            }
        }
    }

    .descritivo-primario,
    .descritivo-secundario {
        font-weight: 500;
    }

    ol {
        margin-top: 40px;
        margin-bottom: 0;
        margin-left: 15px;

        li {
            color: var(--branco);
            font-family: 'Orbitron';
            font-size: 30px;
            font-style: normal;
            font-weight: 600;
            line-height: 160%; /* 48px */
            margin-bottom: 20px;

            &:last-child {
                margin-bottom: 0px;
            }
        }
    }

    .box-cards {
        margin-top: 20px;

        .cards {
            display: flex;
            flex-direction: column;
            padding: 30px 5px 5px 5px;
            background-color: rgba(242, 242, 242, 0.2);
            align-items: center;
            text-align: center;

            .box-icon {
                width: 60px;
                width: 60px;
                display: flex;
                justify-content: center;
                align-items: center;
                justify-content: center;
                margin-bottom: 10px;

                img {
                    max-width: 54px;
                    max-height: 54px;
                    object-fit: cover;
                }
            }

            h3 {
                color: #FFF;
                font-family: 'Orbitron';
                font-size: 19px;
                font-style: normal;
                font-weight: 500;
                line-height: 28px; /* 140% */
            }
        }
    }

    &.bg-cinza {
        background: var(--cinza);

        ol {
            li {
                color: var(--branco);
            }
        }

        .cards {
            background-color: rgba(242, 242, 242, 0.2);
        }

    }

    &.bg-branco {
        background: var(--branco);

        .titulo-secao {
            color: var(--cinza);
        }

        .descritivo {
            color: var(--cinza);
        }

        p {
            color: var(--cinza);
        }

        ul,
        ol {
            li {
                color: var(--cinza);
            }
        }

        .cards {
            background-color: var(--cinza);
        }
    }

    &.sobreposicao-topo {
        margin-top: -65px;
    }

    .btn-cta {
        margin-top: 50px;
    }    
}

.texto-destaques {
    .box-img {
        height: auto;

        img {
            height: auto;
        }
    }

    .descritivo {
        p {
            color: #FFF;
            font-family: "Work Sans";
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 160%; /* 28.8px */
        }
    }

    .destaques {
        padding-bottom: 20px;
        border-bottom: solid 1px rgba(255, 255, 255, 0.8);

        .box-icon {
            width: 64px;
            height: 64px;
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: rgba(255, 255, 255, 0.2);
        }

        h3 {
            color: #FFF;
            font-family: "Work Sans";
            font-size: 25px;
            font-style: normal;
            font-weight: 600;
            line-height: normal;
            width: fit-content;
            margin-left: 10px;
            margin-bottom: 0;
        }

        p {
            color: #FFF;
            font-family: "Work Sans";
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 160%; /* 25.6px */
            margin-top: 15px;
        }
    }

    &.bg-branco {   
        h3 {
            color: var(--cinza);
        }

        p {
            color: var(--cinza);
        }
    }
}

.marcas {
    background-color: #315A88;
    padding: 90px 0;

    img {
        max-height: 80px;
    }
}

.newsletter {
    background-color: var(--cinza);
    padding: 80px 0;

    input[type="email"] {
        color: var(--azul);
        font-family: "Work Sans";
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        padding: 0 32px;
        padding-right: 47px;
        height: 65px;
        margin-top: 32px;
        clip-path: polygon(3% 0, 97% 0, 100% 50%, 97% 100%, 3% 100%, 0% 50%);
    }

    input[type="email"]::placeholder {
        color: #2F5986;
    }

    .box-input {
        position: relative;

        button {
            background-color: transparent;
            border: none;
            position: absolute;
            top: 18px;
            right: 30px;
        }
    }
}

.box-cta {
    padding: 60px 0;
    background: linear-gradient(265deg, #2D547B 35.37%, #2F4052 85.09%);

    .titulo-secao {
        color: #FFF;
        font-family: 'Orbitron';
        font-size: 28px;
        font-style: normal;
        font-weight: 600;
        line-height: 160%; /* 51.2px */
        display: inline-block;
        margin-bottom: 0;
    }

    .btn-cta {
        span {
            padding: 14px 34px;
        }
    }

    &.bg-cinza {
        background: var(--cinza);
    }

    &.bg-branco {
        background: var(--branco);

        .titulo-secao {
            color: var(--cinza);
        }
    }    
}

.numeros {
    padding: 70px 0;

    h2 {
        color: var(--cinza);
        text-align: center;
        font-family: 'Orbitron';
        font-size: 36px;
        font-style: normal;
        font-weight: 600;
        line-height: 160%; /* 57.6px */
    }

    p {
        color: var(--cinza);
        text-align: center;
        font-family: "Work Sans";
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 160%; /* 28.8px */
        margin-bottom: 0;
    }
}

.depoimentos {
    padding: 70px;
    background: linear-gradient(266deg, #264E79 7.99%, #2F4052 85.31%);

    .depoimento {
        background-color: rgba(255, 255, 255, 0.2);
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0px 25px 25px 25px;
        position: relative;
        margin-top: 70px;
        
        .box-img {
            width: 140px;
            height: 135px;
            position: relative;
            margin-top: -70px;
            clip-path: polygon(20% 0%, 80% 0%, 100% 50%, 80% 100%, 20% 100%, 0% 50%);
            background-color: #2E5A89;
            padding: 5px;
            
            img {
                width: 100%;
                max-width: 100%;
                height: 100%;
                object-fit: cover;
                clip-path: polygon(20% 0%, 80% 0%, 100% 50%, 80% 100%, 20% 100%, 0% 50%);
            }

        }

        img {
            &.pontuacao {
                margin: 20px 0;
            }
        }

        p {
            color: #FFF;
            text-align: center;
            font-family: "Work Sans";
            font-size: 14px;
            font-style: normal;
            font-weight: 500;
            line-height: normal;
        }

        .descritivo {
            margin-bottom: 40px;

            p {
                color: #FFF;
                text-align: center;
                font-family: "Work Sans";
                font-size: 16px;
                font-style: normal;
                font-weight: 400;
                line-height: 160%; /* 25.6px */
            }
        }

        h3 {
            color: #FFF;
            text-align: center;
            font-family: 'Orbitron';
            font-size: 18px;
            font-style: normal;
            font-weight: 600;
            line-height: normal;
        }
    }

    &.bg-branco {
        background: var(--branco);

        .titulo-secao {
            color: var(--cinza);
        }
    }
}

.card-post {
    background-color: #222F38;
    padding: 24px;
    display: block;

    .box-img {
        height: 270px;
        overflow: hidden;

        img {
            width: 100%;
            max-width: 100%;
            height: 100%;
            object-fit: cover;
            transition: all .3s;
        }

    }

    .box-info {
        h4 {
            color: #FFF;
            font-family: 'Orbitron';
            font-size: 22px;
            font-style: normal;
            font-weight: 500;
            line-height: 140%; /* 30.8px */
        }

        p {
            color: #FFF;
            font-family: "Work Sans";
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 160%; /* 25.6px */
        }

        .data {
            margin-top: 20px;

            p {
                color: #598BC1;
                font-family: "Work Sans";
                font-size: 16px;
                font-style: normal;
                font-weight: 400;
                line-height: 135%; /* 21.6px */
            }
        }

        span {
            color: #598BC1;
            font-family: "Work Sans";
            font-size: 16px;
            font-style: normal;
            font-weight: 500;
            line-height: 135%; /* 21.6px */
            text-decoration-line: underline;
            text-decoration-style: solid;
            text-decoration-skip-ink: auto;
            text-decoration-thickness: auto;
            text-underline-offset: auto;
            text-underline-position: from-font;
        }
    }

    &:hover {
        .box-img {
            img {
                transform: scale(1.07);
            }
        }
    }
}

form {
    svg {
        cursor: pointer;
    }
}

footer {
    padding-top: 70px;
    background: linear-gradient(265deg, #2f4257 35.37%, #2F4052 85.09%);
    
    .custom-logo {
        max-width: 180px;
    }

    span {
        color: #FFF;
        font-family: 'Orbitron';
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    ul {
        list-style: none;
        margin-top: 15px;
        padding-left: 0;

        li {
            margin-bottom: 0px;

            a {
                color: #FFF;
                font-family: "Work Sans";
                font-size: 16px;
                font-style: normal;
                font-weight: 400;
                line-height: 200%; /* 32px */
            }
        }
    }

    .btn-cta {
        span {
            padding: 14px 26px;
            font-size: 15px;
        }
    }

    .box-redes {
        margin-top: 15px;

        .redes {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 41px;
            height: 41px;
            background-color: var(--azul);
            margin-right: 16px;
        }
    }

    .copy {
        border-top: solid 1px rgba(255, 255, 255, 0.2);
        padding: 30px 0 25px 0;
        margin-top: 45px;
        display: flex;
        align-items: center;
        justify-content: space-between;

        p {
            color: #FFF;
            font-family: "Work Sans";
            font-size: 15px;
            font-style: normal;
            font-weight: 400;
            line-height: 160%; /* 24px */
            margin-bottom: 0;

            span {
                color: #598BC1;
                font-family: "Work Sans";
                font-size: 15px;
                font-style: normal;
                font-weight: 600;
                line-height: 160%;
            }
        }

        a {
            color: #FFF;
            font-family: "Work Sans";
            font-size: 15px;
            font-style: normal;
            font-weight: 400;
            line-height: 160%; /* 24px */
        }

        .pp-link {
            text-decoration: underline;
            text-decoration-color: rgba(255,255, 255, .70);
            transition: all .3s;

            &:hover {
                opacity: 0.75;
            }
        }
    }
}

@keyframes scrollhero {
    0% {
        bottom: 20px;
    }
    25% {
        bottom: 10px;
    }
    100% {
        bottom: 20px;
    }
}

@keyframes scrollheroMobile {
    0% {
        bottom: 15px;
    }
    25% {
        bottom: 05px;
    }
    100% {
        bottom: 15px;
    }
}

@media (max-width: 1659px) {
    header {
        nav {
            ul {
                li {
                    margin: 0 12px;

                    a {
                        font-size: 15px;
                    }
                }
            }
        }
    }
}

@media (max-width: 1600px) {
    header {
        nav {
            .btn-menu {
                span {
                    padding: 12px 38px;
                    font-size: 15px;
                }
            }

            ul {
                li {
                    margin: 0 10px;

                    a {
                        font-size: 14px;
                    }
                }
            }

            form {
                width: 170px;
            }
        }
    }
}
@media (max-width: 1440px) {
    header {
        nav {
            height: 80px;
            display: flex;
            justify-content: space-between;

            ul {
                li {
                    width: 100%;

                    a {
                        font-size: 16px;
                    }
                }
            }
        }

        .menu-desktop {
            display: none;
        }

        .menu-mobile {
            display: block;
            
            .btn-abrir-menu {
                background: transparent;
                border: 0;
                opacity: 1;
                transition: all .3s;
            }
            
            .btn-fechar-menu {
                opacity: 0;
                background: transparent;
                border: 0;
                color: #fff;
                width: 35px;
                height: 35px;
                padding: 0;
                transition: all .3s;
                position: absolute;
                z-index: 5;
                right: calc(8.334% - 26px);
            }

            .box-menu {
                padding-top: 20px;
                display: none;
                flex-direction: column;
                width: 100dvw;
                left: 0;
                top: 82px;
                height: calc(100dvh - 80px);
                max-height: calc(100dvh - 80px);
                overflow-y: auto;
                
                ul {
                    top: 0;
                    flex-direction: column;
                    align-items: center;
                    margin-left: 0;

                    li {
                        margin: 0;
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        margin-bottom: 15px;
                        height: auto;
                        cursor: pointer;

                        .dropdown {
                            position: relative;
                            z-index: 4;
                            width: 100%;
                            max-width: none;
                            background: transparent;
                            border: 0;
                            padding: 0;
                            top: 0;
                            left: initial;
                            right: 0;
                            margin-top: 10px;
                            transition: all .3s;
                            margin-bottom: 20px;
                            padding-top: 15px;

                            ul {
                                margin-left: 0;

                                li {
                                    width: 100%;
                                    margin-bottom: 15px;
                                }
                            }

                            .ancoragem {
                                flex-direction: column;
                                align-items: center;

                                width: 100%;

                                p {
                                    margin-right: 0;
                                }
                                
                                a {
                                    width: 100%;
                                    margin-right: 0;
                                    opacity: 1;
                                    text-align: center;
                                    align-items: center;
                                }
                            }
                        }
                    }
                }
            }

            .btn-menu {
                width: auto;
                margin-left: auto;
                margin-right: auto;
                z-index: 4;
            }
        }

        &.active {
            background: rgba(0, 0, 0, 0.75);

            &::after {
                height: 2px;
            }

            .menu-mobile {
                .btn-abrir-menu {
                    opacity: 0;
                }
                
                .btn-fechar-menu {
                    opacity: 1;
                }
                
                .bg-layer {
                    display: block;
                    width: 100dvw;
                    left: 0;
                    top: 80px;
                    height: calc(100dvh - 80px);
                    max-height: calc(100dvh - 80px);
                    filter: blur(3px);
                    overflow-y: auto;
                    position: absolute;
                    z-index: 3;
                }
                
                .box-menu {
                    background: rgba(0, 0, 0, 0.75);
                    backdrop-filter: blur(8px);            
                    display: flex;
                    flex-direction: column;
                    position: absolute;
                    width: 100dvw;
                    left: 0;
                    top: 80px;
                    z-index: 4;
                }
            }
        }
    }
}
@media (max-width: 1200px) {
    .reverse-mobile {
        flex-direction: column-reverse;
    }
}

@media (max-width: 992px) {
    .btn-cta {
        span {
            font-size: 15px;
        }
    }

    .titulo-secao {
        font-family: 'Orbitron';
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 160%; /* 38.4px */
    }

    .hero {
        position: relative;
        clip-path: polygon(0 0, 100% 0, 100% 91%, 86% 91%, 81% 100%, 24% 100%, 19% 91%, 0 91%);
        
        .titulo-secao {
            font-size: 32px;
            line-height: 140%; /* 44.8px */
            margin-bottom: 10px;
            text-align: center;
        }
        
        &.estatico {
            padding-top: 80px;
            padding-bottom: 50px;
            height: auto;
            
            .box-img {
                img {
                    width: auto;
                    height: 160px;
                }
            }

            .box-info {
                position: relative;
                
                p {
                    font-size: 16px;
                    text-align: center;
                }

                .descritivo {
                    font-size: 16px;
                    text-align: center;

                    ol {
                        margin-top: 20px;
                        margin-bottom: 20px;
                        display: flex;
                        flex-direction: column;
                        align-items: center;

                        li {
                            font-size: 20px;
                            font-style: normal;
                            font-weight: 600;
                            line-height: 160%; /* 32px */
                            margin-bottom: 0px;
                            width: fit-content;
                        }
                    }
                }

                .btn-cta {
                    display: none;
                }
            }

            &.img-background {
                padding-top: 0px;
                padding-bottom: 0px;
                height: 520px;

                .box-info {
                    width: 100%;
                    height: 100%;
                    position: absolute;
                    top: 0;

                    .box-img {
                        img {           
                            height: 100%;
                        }
                    }
                    
                    p {
                        font-size: 16px;
                        text-align: center;
                    }

                    .descritivo {
                        font-size: 16px;
                        text-align: center;    
                    }

                    .btn-cta {
                        display: none;
                    }
                }
            }
        }

        .box-titulos {
            min-height: 140px;
            text-align: center;

            span {
                font-size: 31px;
                line-height: 130%;
            }
        }

        &.img-carrossel {
            height: 530px;

            .titulo-secao {
                font-size: 31px;
                line-height: 130%;
            }
            
            .box-img {
                height: 530px;
                position: relative;
                
                img {
                    width: 100%;
                    max-width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
            
            .box-info {
                width: 100%;
                height: calc(100% - 86px);
                position: absolute;
                top: 86px;
                z-index: 2;

                p {
                    color: #FFF;
                    font-size: 16px;
                    text-align: center;
                }

                .btn-cta {
                    margin-top: 20px;
                }
            }
        }

        .scroll {
            width: 50px;
            height: 50px;
            left: calc(50% - 25px);
            animation: 0.9s linear 0s infinite scrollheroMobile;

            svg {
                width: 25px;
            }
        }
    }

    .texto-imagem {
        padding: 50px 0;

        &.sobreposicao-topo {
            padding-top: 90px;
        }

        .box-img {
            padding: 0;
        }

        .descritivo {
            p {
                font-size: 16px;
            }

            ol {
                margin-top: 20px;
                display: flex;
                flex-direction: column;
                align-items: center;

                li {
                    font-size: 20px;
                    font-style: normal;
                    font-weight: 600;
                    line-height: 160%; /* 32px */
                    margin-bottom: 0px;
                    width: fit-content;
                }
            }
        }

        .box-cards {
            .cards {
                padding: 30px 25px 5px 25px;
            }
        }
    }

    .box-cta {
        .titulo-secao {
            font-size: 24px;
        }
    }
}